<?php
require'f_barnbuddy.php';
$cost=$conn->query('SELECT`id`,`nume`,`bani`FROM`barnbuddy_magazin`WHERE`id`="'.$pid.'"')->fetch_row();
if($cost[0]==0)
{
http_response_code(410);
$titlu='Eroare!';
require'f_sus.php';
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Produsul ales nu a fost găsit!<br />Probabil a fost șters!';
require'f_jos.php';
}
$titlu='Cumpără produs magazin Barn Buddy - '.$cost[1];
require'f_sus.php';
if($barnbuddy[1]<$cost[2])
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Ai nevoie de <strong>'.number_format($cost[2]).'</strong> bani, pentru a cumpăra '.htmlspecialchars($cost[1]).'!';
else
echo($conn->query('INSERT`barnbuddy_plante`SET`pid`="'.$pid.'",`tip`="'.$go.'",`de`="'.$de.'"')&&$conn->query('UPDATE`barnbuddy_membrii`SET`bani`=bani-'.$cost[2].' WHERE`de`="'.$de.'"')?$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].htmlspecialchars($cost[1]).' cumpărată cu succes!':$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7]);
echo$div[0];
require'f_jos.php';